body {
  font-size: 15px;
}

header {
  background-color: #CB0E21;
  height: 63px;
}
header .right-side {
  float: right;
  overflow: hidden;
  font-size: 14px;
}
header .glyphicon-search, header .hamburger-menu {
  float: left;
}

img {
  max-width: 100%;
  height: auto;
}

iframe {
  max-width: 100%;
}

h1, h2, h3 {
  text-align: center;
  margin-bottom: 5px;
}

h1 {
  font-size: 28px;
  /*line-height: 1.3em;*/
  background-color: #EEEEEE;
  height: auto;
  text-align: center;
  line-height: 1.3em;
  padding-top: 13px;
  padding-bottom: 13px;
  margin-top: 0;
  margin-bottom: 10px;
}
.csc-default h1 {
  margin-left: -20px;
  margin-right: -20px;
}
.csc-default .csc-default h1 {
  margin-left: -40px;
  margin-right: -40px;
}

h2 {
  font-size: 24px;
  line-height: 1.2em;
  margin-bottom: 10px;
}

h3,
h3 span {
  font-size: 21px !important;
  line-height: 1.2em !important;
}

a {
  text-decoration: underline;
  color: #CB0E21;
}
a:active, a:hover, a:visited {
  color: #CB0E21;
}

table,
table td {
  max-width: 100% !important;
}

table td h1,
table td h2,
table td h3 {
  margin-top: 10px;
  margin-bottom: 20px;
}

table td table td table {
  margin-top: 15px;
}

/*table td td a, - Mojmir: removed this - it makes too much mess on the website */
#c4465135 table td td a,
#c4465136 table td td a,
#c4465237 table td td a,
#c922 p a {
  line-height: 1.6em;
  font-size: 1.2em;
  padding-left: 20px;
  margin-left: 10px;
  background: url("images/square.png") no-repeat left 8px transparent;
  display: inline-block;
}
#c4465135 table td,
#c4465136 table td,
#c4465237 table td {
  padding: 0 !important;
}

.csc-default {
  padding-left: 20px;
  padding-right: 20px;
}

.logo img {
  margin-top: 15px;
  margin-bottom: 15px;
  max-width: 100%;
  max-height: 33px;
}

.logo {
	padding-left: 30px;
	padding-right: 0;
}

.mobilecontent {
  width: 100%;
  overflow: hidden;
}

.hamburger-menu {
  position: relative;
  margin-top: 10px;
  margin-right: 6px;
  padding: 0 4px;
}

.hamburger-menu a {
  text-decoration: none;
}

.glyphicon-menu-hamburger {
  -webkit-transform: scale(1.8, 1); /* Safari and Chrome */
  -moz-transform: scale(1.8, 1); /* Firefox */
  -ms-transform: scale(1.8, 1); /* IE 9 */
  -o-transform: scale(1.8, 1); /* Opera */
  transform: scale(1.8, 1); /* W3C */
  font-size: 2em;
  color: #fff;
  display: block;
  text-align: center;
  width: 30px;
  margin: 0 auto;
}

.menu-title {
  margin-top: 0;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  position: relative;
}

.glyphicon-search {
  font-size: 2em;
  color: #fff;
  margin-top: 5px;
  margin-right: 5px;
  width: 50px;
  padding: 10px;
}

#google-search {
  display: none;
}


#hide {
  display: inline-block;
}

.gsc-control-cse .gsc-table-result {
	font-family: inherit;
}

.gsc-control-cse .gsc-input-box {
    height: inherit;
    height: 30px !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 0px !important;
}

input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus,
.gsc-search-button, input.gsc-search-button-v2 {
	box-sizing : content-box;
	line-height: normal;
	margin-top : 0px;
  margin-left: -2px !important;
  font-size: 1.3em !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  width: 20px !important;
  height: 20px !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
  height: 20px !important;
  width: 20px !important;
  margin-bottom: -3px !important;
}

.first-title {
  background-color: #EEEEEE;
  height: 60px;
  text-align: center;
  line-height: 2.8em !important;
  margin-top: 0px;
  margin-bottom: 10px;
}

.title {
  background-color: #EEEEEE;
  height: 60px;
  text-align: center;
  line-height: 2.8em !important;
}

.up {
  background-color: #EEEEEE;
  height: 60px;
  text-align: center;
  line-height: 2.3em;
}

.links {
  list-style: none;
  line-height: 1.6em;
  font-size: 1.2em;
  padding: 0;
}
.links li {
  padding: 3px 0;
}
.links li a {
  display: inline-block;
  padding-left: 30px;
  padding-top: 4px;
}
.links li .glyphicon {
  position: absolute;
  top: auto;
}

.links a {
  text-decoration: underline;
  color: #CB0E21;
}
.links a:active {
  text-decoration: none;
  color: #CB0E21;
}

.links li:active {
  color: #CB0E21;
}

.links span {
  font-size: 1.3em;
  line-height: 1.5em;
  vertical-align: middle;
  padding-right: 10px;
  vertical-align: sub;
}

.news-title-lg {
  color: #CB0E21;
  padding: 0px;
}

.news-title {
  font-size: 1.2em;
  color: #CB0E21;
  padding-left: 0px;
}

.date {
  padding-left: 0px;
}
.date .glyphicon-calendar {
  padding-right: 5px;
}

.news {
  padding: 0px;
}

.article {
  padding: 0px;
  text-decoration: underline;
}

.news-img-lg {
  padding: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
}

hr {
  background-color: lightgrey;
  height: 1px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.csc-default hr {
  float: none;
}
.csc-default {
  clear: both;
}
.news2 .row {
  padding: 0 8.33333333%;
}
.news-img-sm img,
.zprava .obrazek {
  padding-left: 0px;
  padding-bottom: 5px;
  padding-right: 15px;
  width: 41.66666667%;
  height: auto;
  max-width: 80px;
  max-height: 100px;
  float: left;
  box-sizing: content-box;
}
.news2 .news-title {
  padding: 0;
  margin-top: 0;
  position: static;
}

.btn {
  margin-top: 20px;
  border: solid 1px #000;
  background-color: #eee;
}

.btn:active {
  background-color: #CB0E21;
  color: #fff;
  border: solid 1px #CB0E21;
}

a.btn {
  text-decoration: none;
  color: Black;
}

.btn.more-news {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 180px;
  max-width: 100%;
}

.text {
  background-color: #f7f7f7;
  padding-left: 20px;
  padding-right: 20px;
}

footer {
  background-color: #CB0E21;
  padding-top: 20px;
}

.main-footer {
  margin-top: 20px;
}

.subpage-footer {
  margin-top: 0px;
}

.socialmedia {
  list-style: none;
  padding: 0px;
  color: #fff;
}

.socialmedia a {
  color: #fff;
  text-decoration: underline;
}
.socialmedia i.fa-youtube {
  padding: 0 1px;
}

.fa {
  margin-right: 10px;
  line-height: 1.3em;
}

.copyright {
  padding: 0px;
  color: #fff;
  margin-top: 20px;
}

.info-box-1 {
  background-color: #92D385;
  padding-top: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-image: none;
  border: none;
  border-radius: 0px;
  color: #000;
  display: none;
}

.close {
  opacity: 1 !important;
}

.info-box-1 p {
  display: inline;
  position: relative;
}

.info-box-1 a {
  color: #000;
}
.info-box-1 .csc-default {
  display: none;
}
.info-box-1 .csc-default:nth-child(2) {
  display: block;
  padding: 0;
}
a.info-btn-1, a.info-btn-1:hover, a.info-btn-1:active, a.info-btn-1:focus, a.info-btn-1.focus {
  color: #fff;
  border: 0;
}


.info-box-2 {
  background-color: #ff5d55;
  padding-top: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-image: none;
  border: none;
  border-radius: 0px;
  color: #000;
}

.info-box-2 p {
  display: inline-block;
  position: relative;
  margin-left: 10px;
}

.fa-times-circle {
  position: relative;
  float: right;
  margin-top: -10px;
  margin-right: -5px;
  color: #fff;
  font-size: 1.2em;
}

.fa-times-circle:active {
  color: #578a3c;
}

.info-btn-1 {
  margin-top: 15px;
  border: 0px;
  background-color: #629C44;
  border-radius: 5px;
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 1.3em;
  color: #fff;
}

.info-btn-1:active {
  background-color: #578a3c;
}

.info-btn-2 {
  margin-top: 15px;
  border: 0px;
  background-color: #b70f0a;
  border-radius: 5px;
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 1.3em;
  color: #fff;
}

.info-btn-2:active {
  background-color: #9f0d09;
}

.links .glyphicon-stop {
  font-size: 0.7em;
  vertical-align: baseline;
}

.glyphicon-menu-up {
  color: #b70f0a;
  font-size: 2.4em;
  margin-bottom: 10px;
}

.glyphicon-triangle-bottom {
  float: right;
  line-height: 1.8em;
}

.open .glyphicon-triangle-bottom {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-group a {
  text-decoration: none;
}

.panel .accordion-heading-style {
  background-image: none;
  background-color: #7A7A7A;
  border: solid 1px #C0C0C0;
  color: #fff;
  height: 50px;
}

.panel-title {
  text-decoration: none;
  font-weight: bold;
  vertical-align: -webkit-baseline-middle;
  display: inline;
}

.panel-title:active {
  text-decoration: underline;
}

.list-group li {
  background-color: #AAAAAA;
  border: solid 1px #C0C0C0;
}

.list-group li a {
  text-decoration: none;
  font-size: 1.1em;
  color: #fff;
  line-height: 1.7em;
  margin-left: 15px;
  display: block;
  height: 50px;
  padding: 11px 0;
}

.list-group li:active {
  background-color: #b7b7b7;
}

.panel-group .panel + .panel {
  margin-top: -1px;
}

.fa-desktop {
  font-size: 1.6em;
}

.desktop-search {
  color: #333;
  font-size: 1.4em;
  border-left: solid 2px #fff;
  margin-top: -10px;
  padding: 10px 0px 10px 8px;
}

.desktop-search:active {
  color: #CB0E21;
}

.to-desktop {
  background-color: #EBEBEB;
  margin-top: -20px;
  padding-top: 10px;
  padding-bottom: 5px;
}

.to-desktop i {
  color: #333;
  padding-left: 15px;
  float: left;
  margin-top: -4px;
}

.to-desktop .to-desktop-link span {
  padding-left: 5px;
  float: left;
  color: Black;
}

.to-desktop .desktop-search {
  float: right;
  padding-left: 13px;
  padding-right: 13px;
}

.to-desktop p {
  text-decoration: underline;
  padding: 0px;
}

.to-desktop p:active {
  text-decoration: none;
  color: #23527c;
}

/* extra cause typo3 */
.news-img-lg img {
  /*width: 100%;
  height: 100%;*/
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
#c105, #c106, #c108, #c126, #c127, #c159, #c160  {
  display: none;
}

#c4465135,
#c4465136,
#c4465237 {
  padding: 0;
}

#c4465135 img,
#c4465136 img,
#c4465237 img {
  display: none;
}
#c4465137,
#c4460543,
#c4460543,
#c4461567,
#c4468560,
#c4465571,
#c4461566 {
  display: none;
}

#c169 h5,
#c28 {
  display: none;
}

#c4460225 {
  margin-top: 20px;
}
#c4460225 table td {
  text-align: center;
}
/*#c4461346 img,*/
#c4470784 img,
#c4470782 img {
  display: none;
}

#c659 table td {
  float: left;
  display: block;
  padding-right: 10px;
}
#c659 table td a {
  font-size: 15px;
  background: none;
  padding: 0;
  margin: 0;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  margin-top: 0 !important;
}
.gsc-result-info-container {
  width: 170px;
}
.gsc-selected-option-container {
  padding-right: 70px !important;
}
.gsc-results-wrapper-visible {
  background-color: White;
  padding: 5px;
}
.gsc-thumbnail-inside, .gsc-url-top {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.gsc-control-cse td a {
  background-image: none;
}


table, thead, tbody, th, td, tr { 
  display: block; 
}
table, tr { 
  clear: both; 
}
table { 
  overflow: hidden; 
}
td { 
  float: left; 
  max-width: 100%;
}

#google-search table, 
#c4460225 table { 
  display: table; 
}
#google-search tr, 
#c4460225 tr {
  display: table-row;
}
#google-search tbody, 
#c4460225 tbody {
  display: table-row-group;
}
#google-search th, #google-search td, 
#c4460225 th, #c4460225 td {
  float: none;
  display: table-cell;
}
#c4460225 th, #c4460225 td {
  padding: 5px 2px;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}
#google-search .gsc-branding, #google-search .gsc-clear-button {
  display: none;
}

#c4465135 table table,
#c4465135 table td[width="375"],
#c4465136 table table,
#c4465136 table td[width="375"],
#c4465237 table table,
#c4465237 table td[width="375"] {
  width: 100% !important;
  margin-top: 5px;
}


#c4460225 ul {
  padding-left: 0;
  list-style: none;
}
#c4460225 ul h3 {
  text-align: left;
}


.context-menu-title {
  text-align: left;
  font-size: 18px;
  padding: 0 20px;
  font-weight: bold;
}
.context-menu ul {
  list-style-type: none;
}
.context-menu li {
  position: relative;
  padding: 2px 0;
}
.context-menu li .glyphicon {
  position: absolute;
  left: -20px;
  top: auto;
}

#headingSubmenu {
  background-color: #aaa;
}
#submenu .list-group li {
  text-decoration: none;
  font-size: 1.1em;
  color: #333;
  /*line-height: 3em;*/
  padding: 0 0 0 15px;
  background-color: #ddd;
  height: auto;
  min-height: 50px;
}
#submenu .list-group li:active {
  background-color: #eee;
}
#submenu .list-group li a,
#submenu .list-group li span span,
#submenu .list-group li li span {
  line-height: 1.7em;
  display: block;
  padding: 11px 0;
  min-height: 50px;
  height: auto;
}
#submenu .list-group li.current {
  font-weight: bold;
}
#submenu .list-group li.current li {
  font-weight: normal;
}
#submenu .list-group li.current li:active {
  background-color: #fff;
}
#submenu .list-group li.current li.current {
  font-weight: bold;
}
#submenu .list-group li ul {
  list-style-position: inside;
  list-style-type: square;
  margin-left: -15px;
  padding-left: 0;
}
#submenu .list-group li li {
  border-left: 0;
  border-right: 0;
  /*padding-left: 30px;*/
  background-color: #efefef;
  font-size: 1em;
  white-space: nowrap;
}
#submenu .list-group li li a {
  white-space: normal;
}

#submenu {
  margin-bottom: 0;
}

#submenu .list-group li a {
  color: #333;
  margin-left: 0;
  font-size: 1em;
}

.list-group li:active {
  background-color: #b7b7b7;
}

.zprava {
  padding: 0 30px 15px;
  overflow: hidden;
  border-bottom: 1px solid lightgrey;
  margin-bottom: 15px
}
.zprava h3 {
  text-align: left;
  font-size: 17px !important;
  margin: 0 0 5px;
}

.unavailable-on-mobile-msg {
  text-align: center;
}


/* page /sprava-mesta/mestske-casti/ */
.city-districts-label {
  padding-left: 10px;
  padding-top: 10px;
}

/* page /mapy/ */
#c4461346 .maps-row {
  margin-bottom: 0 !important;
}
#c4461346 .maps-first, #c4461346 .maps-second {
  float: none !important;
  margin-right: 0 !important;
  overflow: hidden;
}
#c4461346 .maps-text {
  max-width: none !important;
  float: none !important;
}
#c4461346 .maps-title h3 {
  text-align: left;
  margin-top: 20px !important;
}

/* page /doprava/ulice-minska-horova/ */
#c4472955 img,
#c4473111 img,
#c4472956 img {
  float: none !important;
}
#c4473111 br {
  display: none;
}

/* on page /kontakty/telefonni-a-emailovy-seznam-magistratu-mesta-brna/ */
.telefoni-a-emailovy-seznam .textseznam {
  float: none;
}
.telefoni-a-emailovy-seznam form .texthlavicka {
  min-width: 100px;
}
.telefoni-a-emailovy-seznam form select {
  max-width: 200px;
}
.telefoni-a-emailovy-seznam .textseznam.tlacitko {
  text-align: center;
}
.telefoni-a-emailovy-seznam .textseznam.tlacitko input {
  padding: 10px 20px;
}
.telefoni-a-emailovy-seznam tr { 
  border-top: 1px solid Black;
  border-bottom: 1px solid Black;
}
/* on page /kontakty/telefonni-a-emailovy-seznam-magistratu-mesta-brna/zkratky/ */
.zkratky-odboru td {
  float: none;
}
.zkratky-odboru tr { 
  border-top: 1px solid Black;
  border-bottom: 1px solid Black;
}
/* on page /obcan/nabidka-majetku-mesta/nabidka-nemovitosti-statutarniho-mesta-brna/registrace/ */
.registrace-nabidka-nemovitosti td {
  width: 100%;
}
.registrace-nabidka-nemovitosti input[type=submit] {
  padding: 10px 20px;
}
/* on page /obcan/nabidka-majetku-mesta/nabidka-nemovitosti-statutarniho-mesta-brna/
   and page /obcan/nabidka-majetku-mesta/pronajem-nebytovych-prostor/ */
.nabidka-nemovitosti table, .nabidka-nemovitosti table td,
.pronajem-nebytovych-prostor table, .pronajem-nebytovych-prostor table td {
  border: 0;
}
.nabidka-nemovitosti > table > tbody > tr > td,
.pronajem-nebytovych-prostor > table > tbody > tr > td {
  margin-top: 5px;
}
.nabidka-nemovitosti tr.texthlavicka td,
.pronajem-nebytovych-prostor tr.texthlavicka td {
  /*border-bottom: 5px solid #7a7a7a;
  width: 100%;
  margin-bottom: 20px;*/
  display: none;
}
.nabidka-nemovitosti h3,
.pronajem-nebytovych-prostor h3 {
  font-size: 16px !important;
  margin-right: 10px;
}
.nabidka-nemovitosti .img-title,
.pronajem-nebytovych-prostor .img-title {
  text-align: center;
  width: 100%;
}
.nabidka-nemovitosti td.padding,
.pronajem-nebytovych-prostor td.padding {
  display: none;
}
.nabidka-nemovitosti table table,
.pronajem-nebytovych-prostor table table {
  padding: 3px;
}
.nabidka-nemovitosti table td table td table,
.pronajem-nebytovych-prostor table td table td table {
  margin-top: 0;
}
.nabidka-nemovitosti table table td b,
.pronajem-nebytovych-prostor table table td b {
  margin-right: 5px;
}
.nabidka-nemovitosti table table table tr,
.pronajem-nebytovych-prostor table table table tr {
  margin-bottom: 5px;
}
.pronajem-nebytovych-prostor table table table tr td:nth-child(2) {
  float: none;
}
/* on page /sprava-mesta/magistrat-mesta-brna/usek-rozvoje-mesta/kancelar-projektu-brno-zdrave-mesto/projekty/sit-nekurackych-restauraci-v-brne/prehled-nekurackych-restauraci-v-brne/ */
.nekuracke-restuarace .filtrovani table {
  margin-top: 0;
}
.nekuracke-restuarace .filtrovani table td {
  margin-right: 10px;
}
.nekuracke-restuarace .filtrovani input[type=submit] {
  padding: 10px 20px;
}
.nekuracke-restuarace .vypis .nomobile {
  display: none;
}
.nekuracke-restuarace .vypis tr {
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: 2px;
}
.nekuracke-restuarace .vypis > tbody > tr {
  padding-left: 5px;
  padding-right: 5px;
}
.nekuracke-restuarace .vypis > tbody > tr:first-child {
  padding-top: 10px;
}
.nekuracke-restuarace .vypis > tbody > tr:last-child {
  padding-bottom: 10px;
}
.nekuracke-restuarace .vypis table {
  padding-bottom: 3px;
}
.nekuracke-restuarace .vypis h3 {
  margin-bottom: 10px;
}
.nekuracke-restuarace .vypis > tbody > tr:first-child > td:first-child  {
  float: none;
}
.nekuracka-restuarace > table td table td table {
  margin: 0;
}
.nekuracka-restuarace h1 {
  background: none;
}
.nekuracka-restuarace > table {
  width: auto;
}
.nekuracka-restuarace > table > tbody > tr > td {
  padding: 5px;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(2) td {
  float: none;
  padding: 5px 0;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(3) > td {
  float: none;
  margin: 0;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(3) table td:nth-child(2) {
  float: none;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(3) table td:nth-child(1),
.nekuracka-restuarace > table > tbody > tr:nth-child(3) table td:nth-child(4) {
  margin-right: 5px;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(3) table td:nth-child(2) {
  float: none;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(3) table td:nth-child(3) {
  display: none;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(4) font {
  display: block;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(5) > td {
  padding: 0;
  width: 100%;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(5) > td > table > tbody > tr:nth-child(1) > td {
  float: none;
  width: 100%;
  padding: 5px;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(6) > td {
  padding: 0;
  width: 100%;
}
.nekuracka-restuarace > table > tbody > tr:nth-child(6) > td > table > tbody > tr:nth-child(1) > td {
  float: none;
  width: 100%;
  padding: 5px;
}
/* on page /sprava-mesta/magistrat-mesta-brna/usek-rozvoje-mesta/odbor-zivotniho-prostredi/oddeleni-spravy-poplatku-za-komunalni-odpad/mistni-poplatek-za-provoz-systemu-nakladani-s-komunalnim-odpadem/registrace/ */
.registrace-ozp td {
  width: 100%;
}
.registrace-ozp input[type=submit] {
  padding: 10px 20px;
}
.registrace-ozp label {
  display: inline;
  margin: 0;
  font-weight: normal;
}
/* on page /obcan/potrebuji-si-vyridit/potrebuji-si-vyridit/ */
.zivotni-situace .hledani, .zivotni-situace .hledani td {
  border: 0;
}
.zivotni-situace .hledani {
  padding: 0 10px 10px;
}
.zivotni-situace .vypis td {
  width: 100%;
}
.zivotni-situace .vypis tr { 
  border-top: 1px solid Black;
  border-bottom: 1px solid Black;
}
.zivotni-situace .situace td {
  width: 100%;
}
.zivotni-situace .situace .cislo {
  display: none;
}
.zivotni-situace .situace tr.raz {
  border-top: 1px solid Black;
}
.zivotni-situace .situace tr.dva {
  border-bottom: 1px solid Black;
}

/* on page /sprava-mesta/magistrat-mesta-brna/usek-hospodarsky/odbor-skolstvi-mladeze-a-telovychovy/seznam-uchazecu-o-misto/ */
.osmtuchazeci td {
  width: 100%;
}
.osmtuchazeci tr { 
  border-top: 1px solid Black;
  border-bottom: 1px solid Black;
}